.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

.spacerStack {
	height: 70.00px;
}

#spacerStackstacks_in_2 {
	height: 70.00px;
}




















@media print {
	#spacerStackstacks_in_2 {
		display: none !important;
	}
}
                        

                        


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_8 {
		display: none !important;
	}
}

.spacerStack {
	height: 60.00px;
}

#spacerStackstacks_in_26 {
	height: 60.00px;
}




















@media print {
	#spacerStackstacks_in_26 {
		display: none !important;
	}
}
            #stacks_in_31 h4,#stacks_in_31 div{color:rgba(116, 78, 22, 1.00)}#stacks_in_31 h4 a,#stacks_in_31 div a{color:rgba(116, 78, 22, 1.00)}#stacks_in_31 h4 a:hover,#stacks_in_31 div a:hover{color:rgba(87, 58, 16, 1.00)}#stacks_in_31 small,#stacks_in_31 small div{color:rgba(111, 111, 111, 1.00)}             


.spacerStack {
	height: 60.00px;
}

#spacerStackstacks_in_25 {
	height: 60.00px;
}




















@media print {
	#spacerStackstacks_in_25 {
		display: none !important;
	}
}
            #stacks_in_36 h4,#stacks_in_36 div{color:rgba(116, 78, 22, 1.00)}#stacks_in_36 h4 a,#stacks_in_36 div a{color:rgba(116, 78, 22, 1.00)}#stacks_in_36 h4 a:hover,#stacks_in_36 div a:hover{color:rgba(87, 58, 16, 1.00)}#stacks_in_36 small,#stacks_in_36 small div{color:rgba(111, 111, 111, 1.00)}             


.spacerStack {
	height: 60.00px;
}

#spacerStackstacks_in_24 {
	height: 60.00px;
}




















@media print {
	#spacerStackstacks_in_24 {
		display: none !important;
	}
}
            #stacks_in_41 h4,#stacks_in_41 div{color:rgba(116, 78, 22, 1.00)}#stacks_in_41 h4 a,#stacks_in_41 div a{color:rgba(116, 78, 22, 1.00)}#stacks_in_41 h4 a:hover,#stacks_in_41 div a:hover{color:rgba(87, 58, 16, 1.00)}#stacks_in_41 small,#stacks_in_41 small div{color:rgba(111, 111, 111, 1.00)}             


.spacerStack {
	height: 60.00px;
}

#spacerStackstacks_in_11 {
	height: 60.00px;
}




















@media print {
	#spacerStackstacks_in_11 {
		display: none !important;
	}
}
            #stacks_in_48 h4,#stacks_in_48 div{color:rgba(116, 78, 22, 1.00)}#stacks_in_48 h4 a,#stacks_in_48 div a{color:rgba(116, 78, 22, 1.00)}#stacks_in_48 h4 a:hover,#stacks_in_48 div a:hover{color:rgba(87, 58, 16, 1.00)}#stacks_in_48 small,#stacks_in_48 small div{color:rgba(111, 111, 111, 1.00)}             


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_55 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_55 {
		display: none !important;
	}
}
#stacks_in_22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_22 a:link, #stacks_in_22 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_22 a:hover, #stacks_in_22 a:active {
	color:#FFFFFF;
}



#stacks_in_22 a:link, #stacks_in_22 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_22 a:hover {
	background-color:#F6E6A1;
}
#stacks_in_22 a:active {
	background-color:#D1C388;
}








.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_21 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_21 {
		display: none !important;
	}
}
